"iRateMessageTitle" = "Vota %@";
"iRateAppMessage" = "Ti piace usare %@? Perché non gli dai un voto? Non ci vorrà più di un minuto. Grazie per il tuo supporto!";
"iRateGameMessage" = "Ti piace giocare a %@? Perché non gli dai un voto? Non ci vorrà più di un minuto. Grazie per il tuo supporto!";
"iRateCancelButton" = "No, grazie";
"iRateRateButton" = "Vota ora";
"iRateRemindButton" = "Ricordamelo dopo";